.imagecontour {
	 padding: 10px;
	 border: solid 1px #EFEFEF;
	 background-color: #FFFFFF;
}
 .effect2 {
	 position: relative;
}
 .effect2:before, .effect2:after {
	 z-index: -1;
	 position: absolute;
	 content: "";
	 bottom: 15px;
	 left: 10px;
	 width: 50%;
	 top: 80%;
	 max-width:300px;
	 background: #777;
	 box-shadow: 0 15px 10px #777;
	 transform: rotate(-3deg);
}
 .effect2:after {
	 transform: rotate(3deg);
	 right: 10px;
	 left: auto;
}
 .c-layout-sidebar-content img, .c-media img {
	 height:auto;
	 max-width:100%;
}
 .c-layout-sidebar-content iframe {
	 max-width:100%;
}
 .tp-rightarrow.tparrows.circle.scroll-indicator {
	 position: absolute;
	 bottom: 5%;
	 left: 50%;
	 opacity: 100;
	 transform: translate(-50%) rotate(90deg);
	 width: 40px;
	 height: 40px;
	 cursor: default;
}
 .homepage-pop-up {
	/*position:fixed;
	 */
	/*left:50%;
	 */
	/*top:50%;
	 */
	/*transform: translate(-50%, -100%);
	 */
	 text-align:center;
	 background: #e4be21;
	/*box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.35);
	 */
	 padding:1%;
	/*z-index: 9999;
	 */
	 color:#ffffff;
	 font-weight:bold;
}
 .homepage-pop-up p {
	 font-size:larger;
	 font-weight:bold;
}
 .homepage-pop-up .x {
	 color:#e4be21;
}
 .homepage-pop-up .buttons {
	 margin:40px 0 0 0;
}
 .homepage-pop-up button {
	 background: #ffffff;
	 border: none;
	 color: #3c3c3c;
	 padding: 2px 20px;
	 margin:0 10px;
}
 .pop-up-background {
	 width: 100%;
	 height: 100%;
	 position: fixed;
	 background: rgba(0, 0, 0, 0.5);
	 top: 0px;
	 left: 0px;
	 z-index: 9999;
}
 #fb-root {
	 display:none;
}
 #fb-root iframe {
	 left:9pt;
}
 #fb-root .fb_dialog {
	 left:18pt;
}
 .header-announcement {
	 background-color: #e4be21;
	 font-size: 24px;
	 margin-top: 145px;
	 width: 100%;
	 text-align: center;
	 padding: 10px 0;
}
 .header-announcement a {
	 text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
	 color: #fff;
}
 @media (min-width: 992px) {
	 header.c-layout-header .c-topbar {
		 height: auto 
	}
}
 @media (min-width: 768px) {
	 #fb-root {
		 display:block;
	}
}

.c-text-shadow {
    text-shadow: 0px 0px 5px rgba(0, 0, 0, .9);
}
